
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --grey-50: #FAFAFA;
--grey-100: #F5F5F5;
--grey-200: #E5E5E5;
--grey-300: #D4D4D4;
--grey-400: #A3A3A3;
--grey-500: #737373;
--grey-600: #525252;
--grey-700: #404040;
--grey-800: #262626;
--grey-900: #171717;
--red-50: #FEF2F2;
--red-100: #FEE2E2;
--red-200: #FECACA;
--red-300: #FCA5A5;
--red-400: #F87171;
--red-500: #EF4444;
--red-600: #DC2626;
--red-700: #B91C1C;
--red-800: #991B1B;
--red-900: #7F1D1D;
--blue-50: #EFF6FF;
--blue-100: #DBEAFE;
--blue-200: #BFDBFE;
--blue-300: #93C5FD;
--blue-400: #60A5FA;
--blue-500: #3B82F6;
--blue-600: #2563EB;
--blue-700: #1D4ED8;
--blue-800: #1E40AF;
--blue-900: #1E3A8A;
--lime-50: #F7FEE7;
--lime-100: #ECFCCB;
--lime-200: #D9F99D;
--lime-300: #BEF264;
--lime-400: #A3E635;
--lime-500: #84CC16;
--lime-600: #65A30D;
--lime-700: #4D7C0F;
--lime-800: #3F6212;
--lime-900: #365314;
--pink-50: #FDF2F8;
--pink-100: #FCE7F3;
--pink-200: #FBCFE8;
--pink-300: #F9A8D4;
--pink-400: #F472B6;
--pink-500: #EC4899;
--pink-600: #DB2777;
--pink-700: #BE185D;
--pink-800: #9D174D;
--pink-900: #831843;
--teal-50: #F0FDFA;
--teal-100: #CCFBF1;
--teal-200: #99F6E4;
--teal-300: #5EEAD4;
--teal-400: #2DD4BF;
--teal-500: #14B8A6;
--teal-600: #0D9488;
--teal-700: #0F766E;
--teal-800: #115E59;
--teal-900: #134E4A;
--green-50: #ECFDF5;
--green-100: #D1FAE5;
--green-200: #A7F3D0;
--green-300: #6EE7B7;
--green-400: #34D399;
--green-500: #10B981;
--green-600: #059669;
--green-700: #047857;
--green-800: #065F46;
--green-900: #064E3B;
--purple-50: #F5F3FF;
--purple-100: #EDE9FE;
--purple-200: #DDD6FE;
--purple-300: #C4B5FD;
--purple-400: #A78BFA;
--purple-500: #8B5CF6;
--purple-600: #7C3AED;
--purple-700: #6D28D9;
--purple-800: #5B21B6;
--purple-900: #4C1D95;
--yellow-50: #FFFBEB;
--yellow-100: #FEF3C7;
--yellow-200: #FDE68A;
--yellow-300: #FCD34D;
--yellow-400: #FBBF24;
--yellow-500: #F59E0B;
--yellow-600: #D97706;
--yellow-700: #B45309;
--yellow-800: #92400E;
--yellow-900: #78350F;
--brand-color: #ea212c;
--dsk-background: #f5f8fa;
--table-border-color: #ebebeb;
    /* Fonts */
    --font-poppins: 'Poppins',sans-serif;
--font-exo: 'Exo',sans-serif;

    /* Font size */
    --font-size-xxs: 0.625rem;
--font-size-xs: 0.75rem;
--font-size-sm: 0.875rem;
--font-size-base: 1rem;
--font-size-lg: 1.125rem;
--font-size-xl: 1.25rem;
--font-size-2xl: 1.5rem;
--font-size-3xl: 1.875rem;
--font-size-4xl: 2.25rem;
--font-size-5xl: 3rem;
--main-font-size: 14px;
--font-sans: inherit;
--text-base: inherit;
    /* Font weight */
    --font-weight-thin: 100;
--font-weight-lighter: 200;
--font-weight-light: 300;
--font-weight-regular: 400;
--font-weight-normal: inherit;
--font-weight-bold: 700;
--font-weight-semi-bold: 600;
--font-weight-bolder: 800;
--font-weight-black: 900;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .cKxWFE {
      width:100%;
      height:100%;
      display:flex;
      row-gap:10px;
      overflow:clip;
      column-gap:10px;
      align-items:center;
      font-family:'Poppins';
      padding-top:50px;
      padding-left:0px;
      padding-right:0px;
      flex-direction:column;
      padding-bottom:0px;
      justify-content:flex-start;
      background-color:#000000;
    }

    .Yuswx {
      color:#000000;
      width:100%;
      height:auto;
      align-items:center;
      padding-top:10px;
      padding-left:10px;
      padding-right:10px;
      padding-bottom:10px;
      backdrop-filter:blur(5px);
      justify-content:center;
      background-color:#fffffffc;
      border-top-left-radius:2rem;
      -webkit-backdrop-filter:blur(5px);
      border-top-right-radius:2rem;
      border-bottom-left-radius:2rem;
      border-bottom-right-radius:2rem;
    }

    .dYuNpb {
      width:100%;
      display:flex;
      position:relative;;
      max-width:var(--max-w);
      align-items:start;
      grid-row-gap:0px;;
      margin-bottom:.5rem;;
      flex-direction:column;
      grid-column-gap:0px;;
      justify-content:start;
    }

    .eJrEFB {
      width:100%;
      transition:all 300ms ease-in-out 0ms ;
    }

    .bFFQit {
      z-index:2;
    }

    .dXcJhW {
      gap:0.5rem;
      color:#ffffff;
      width:100%;
      cursor:pointer;
      height:3.3rem;
      font-size:1.2rem;
      max-width:373px;
      min-width:212px;
      align-items:center;
      font-family:'Poppins';
      font-weight:var(--font-weight-bold);
      padding-top:0px;
      padding-left:8px;
      padding-right:8px;
      flex-direction:row;
      padding-bottom:0px;
      justify-content:center;
      background-color:var(--brand-color, #ea212c);
      border-top-left-radius:6rem;
      border-top-right-radius:6rem;
      border-bottom-left-radius:6rem;
      border-bottom-right-radius:6rem;
    }

    .dXcJhW:hover {
      box-shadow:1px 1px 25px 60px #0000000f inset;
    }

    .dXcJhW.disabled {
      color:#ffffff;
      cursor:none;
      filter:grayscale();
      opacity:.5;
      box-shadow:none;
      pointer-events:none;
      background-color:#ccc;
    }

    .cBWZSR {
      font-family:inherit;
      font-weight:800;
    }

    .wDNtX {
      color:var(--red-600, #DC2626);
      width:100%;
      display:inline-block;
      font-size:.7rem;
      text-align:center;
      font-family:inherit;
      font-weight:700;
      padding-top:10px;
      padding-left:10px;
      border-radius:.5rem;
      padding-right:10px;
      padding-bottom:10px;
      background-color:var(--red-200, #FECACA);
    }

    .fpEIpx {
      width:300px;
      height:auto;
      opacity:0.3;
      box-shadow:0px 0px 5px 10px #00000080 inset;
      border-top-left-radius:2rem;
      border-top-right-radius:2rem;
      border-bottom-left-radius:2rem;
      border-bottom-right-radius:2rem;
    }

    .fkeplB {
      width:100%;
      height:auto;
      background:#000000;
    }

    .dlgBtH {
      width:100%;
      background:#ffffff;
      padding-top:1rem;
      padding-left:0px;
      padding-right:0px;
      padding-bottom:0px;
    }

    .eSrLJP {
      width:30%;
      cursor:pointer;
      display:flex;
      row-gap:3px;
      overflow:hidden;
      font-size:11px;
      background:var(--grey-100);
      column-gap:3px;
      transition:all 300ms cubic-bezier(0.42, 0, 0.58, 1);
      align-items:center;
      font-weight:500;
      line-height:1;
      padding-top:10px;
      border-color:var(--grey-100);
      border-style:solid;
      border-width:1px;
      padding-left:10px;
      padding-right:10px;
      flex-direction:column;
      padding-bottom:5px;
      justify-content:center;
      border-top-left-radius:1rem;
      border-top-right-radius:1rem;
      border-bottom-left-radius:1rem;
      border-bottom-right-radius:1rem;
    }

    .eSrLJP.active {
      color:var(--grey-400);
      border-color:var(--grey-300);
      border-style:solid;
      border-width:1px;
    }

    .eSrLJP.onn {
      color:#ffffff;
      border-color:black;
      border-style:solid;
      border-width:1px;
      background:var(--grey-900);
      box-shadow:0px 2px 4px 0px #00000020;
      transition:all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    }

    .fBwoOZ {
      width:100%;
      display:flex;
      align-items:center;
      padding-top:10px;
      padding-left:10px;
      padding-right:10px;
      flex-direction:column;
      padding-bottom:10px;
      justify-content:center;
    }

    .eWjwmQ {
      width:100%;
      height:5px;
      display:block;
      overflow:hidden;
      position:relative;
      background:var(--grey-200);
    }

    .encWsy {
      left:0px;
      width:1%;
      height:100%;
      position:absolute;
      max-width:100%;
      background:var(--brand-color);
    }

    .fm_xp_create_guest\:BMdwm60iE2qfp4jSeEy_t {
      max-width:77%;
      border-top-left-radius:2rem;
      border-top-right-radius:2rem;
      border-bottom-left-radius:2rem;
      border-bottom-right-radius:2rem;
    }

    .bPFGPk {
      width:100%;
      display:flex;
      row-gap:10px;
      column-gap:10px;
      align-items:center;
      padding-top:1rem;
      padding-left:10px;
      padding-right:10px;
      flex-direction:column;
      padding-bottom:10px;
      justify-content:flex-start;
    }

    .upaFk {
      width:100%;
      height:var(--height);
      display:flex;
      flex-grow:0;
      align-items:center;
      flex-shrink:0;
      justify-content:center;
    }

    .bZABms {
      width:100%;
      font-weight:500;
      padding-left:10px;
      padding-right:10px;
      padding-bottom:1rem;
    }

    .bUrdoR {
      color:var(--grey-700);
      width:auto;
      cursor:pointer;
      display:flex;
      font-size:14px;
      align-items:center;
      font-family:inherit;
      font-weight:600;
      line-height:2;
      flex-direction:row;
      justify-content:center;
    }

    .BgzXo {
      color:var(--grey-500);
      width:100%;
      display:flex;
      font-size:12.88px;
      max-width:363px;
      text-align:center;
      align-items:center;
      font-weight:500;
      line-height:1.5;
      padding-top:0px;
      padding-left:0px;
      padding-right:0px;
      padding-bottom:0px;
      justify-content:center;
    }

    .xSySK {
      color:inherit;
      width:100%;
      margin:0px;
      display:flex;
      font-size:1.1rem;
      transition:all 300ms ease-in-out 0ms normal;
      align-items:center;
      font-weight:var(--font-weight-bold);
      padding-top:1rem;
      padding-left:10px;
      padding-right:10px;
      flex-direction:row;
      justify-content:space-between;
    }

    .beOcvi {
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:flex-end;
    }

    .fqykRQ {
      width:100%;
      display:flex;
      overflow:hidden;
      font-size:14px;
      background:var(--grey-100);
      min-height:50px;
      align-items:center;
      font-weight:500;
      line-height:1.25;
      flex-direction:column;
      justify-content:flex-start;
      border-top-left-radius:2rem;
      border-top-right-radius:2rem;
      border-bottom-left-radius:2rem;
      border-bottom-right-radius:2rem;
    }

    .cqZYdt {
      width:100%;
      display:flex;
      row-gap:10px;
      overflow:hidden;
      column-gap:10px;
      min-height:50px;
      text-align:left;
      align-items:center;
      padding-top:10px;
      padding-left:10px;
      padding-right:10px;
      flex-direction:row;
      padding-bottom:10px;
      justify-content:flex-start;
    }

    .Quahx {
      flex:0;
      width:45px;
      height:auto;
    }

    .Quahx.xp-insider-badge-muted {
      filter:grayscale();
      opacity:0.44;
    }

    .EkaYi {
      width:100%;
      display:flex;
      row-gap:10px;
      column-gap:10px;
      align-items:center;
      padding-top:0rem;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:0rem;
      justify-content:space-between;
    }

    .EkaYi.has-won {
      justify-content:center;
    }

    .SOMkU {
      color:var(--brand-color);
      width:auto;
      cursor:pointer;
      display:flex;
      row-gap:3px;
      font-size:14px;
      column-gap:3px;
      text-align:center;
      align-items:center;
      font-weight:600;
      line-height:2rem;
      flex-direction:row;
      justify-content:center;
    }

    .dv_xp_event_promo\:i1O2CH8kn5y5frEh_Ltpr {
      overflow:hidden;
      border-top-left-radius:3rem;
      border-top-right-radius:3rem;
      border-bottom-left-radius:3rem;
      border-bottom-right-radius:3rem;
    }

    .egtucK {
      flex:1;
      width:100%;
      display:flex;
      min-height:45px;
      align-items:flex-start;
      flex-direction:column;
      justify-content:center;
    }

    .dv_xp_event_promo\:rk8N8iX3FIjjj8OaEjvU6 {
      overflow:hidden;
      border-top-left-radius:3rem;
      border-top-right-radius:3rem;
      border-bottom-left-radius:3rem;
      border-bottom-right-radius:3rem;
    }

    .cqgjzn {
      width:100%;
      display:flex;
      row-gap:10px;
      flex-wrap:wrap;
      column-gap:10px;
      align-items:flex-start;
      flex-direction:row;
      justify-content:center;
    }

    .esGXeN {
      gap:0px;
      color:var(--grey-400);
      width:100%;
      height:auto;
      display:flex;
      opacity:1;
      position:relative;
      font-size:1rem;
      background:white;
      min-height:var(--height);
      text-align:center;
      align-items:center;
      font-family:"Poppins";
      font-weight:500;
      margin-left:auto;
      padding-top:var(--padding-top);
      margin-right:auto;
      padding-left:5vw;
      margin-bottom:0px;
      padding-right:5vw;
      flex-direction:column;
      padding-bottom:var(--padding-top);
      justify-content:center;
    }

    .cQcAzD {
      width:100%;
      display:flex;
      align-items:center;
      flex-direction:column;
      justify-content:center;
    }

    .ctVfdZ {
      width:auto;
      filter:grayscale();
      height:100px;
      opacity:0.22;
      max-width:100%;
    }

    .WYoVL {
      width:100%;
      font-size:70%;
      line-height:1rem;
      margin-left:auto;
      margin-right:auto;
    }

    .fuaLZq {
      width:100%;
      height:auto;
    }

    .fhOvIL {
      top:0px;
      color:#dbdbdb;
      width:100%;
      height:100%;
      display:flex;
      z-index:1;
      position:absolute;
      font-size:14px;
      align-items:center;
      font-weight:700;
      flex-direction:column;
      backdrop-filter:blur(11px);
      justify-content:center;
      background-color:#ffffff33;
      -webkit-backdrop-filter:blur(11px);
    }

    .bzMiTp {
      width:100%;
      font-size:1rem;
      font-weight:600;
      line-height:2rem;
      margin-left:auto;
      padding-top:10px;
      margin-right:auto;
    }

    .dNJXZO {
      width:90px;
      height:auto;
      opacity:0.22;
      align-items:center;
      justify-content:center;
    }

    .fm_xp_create_guest\:sGEWN1y6asRNulDT_wuGn {
      max-width:373px;
    }

    .evgebF {
      width:100%;
      display:flex;
      text-align:center;
      align-items:center;
      justify-content:center;
    }

    .eJjpqf {
      width:347px;
      display:flex;
      opacity:0.69;
      font-size:12px;
      max-width:100%;
      text-align:center;
      align-items:center;
      font-weight:500;
      line-height:1.5;
      padding-top:0px;
      padding-left:0px;
      margin-bottom:10px;
      padding-right:0px;
      flex-direction:column;
      padding-bottom:10px;
      justify-content:flex-start;
      border-bottom-color:var(--grey-200);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .fm_xp_create_guest\:uFrc_DagGTNhJsVDDao6Q {
      padding-bottom:10px;
    }

    .eeQjFh {
      width:100%;
      display:flex;
      align-items:center;
      flex-direction:column;
      justify-content:flex-start;
    }

    .ddkxJx {
      top:8px;
      right:8px;
      cursor:pointer;
      display:flex;
      position:absolute;
      align-items:center;
      justify-content:center;
    }

    .fvtlCM {
      width:100%;
      text-align:center;
    }

    .egUsRp {
      width:100%;
      display:flex;
      row-gap:3px;
      column-gap:3px;
      align-items:flex-start;
      padding-left:10px;
      padding-right:10px;
      flex-direction:column;
      justify-content:flex-start;
    }

    .xJTnq {
      flex:1;
      width:100%;
      display:flex;
      row-gap:2px;
      font-size:0.808rem;
      column-gap:2px;
      align-items:flex-start;
      line-height:1.25;
      flex-direction:column;
      justify-content:center;
    }

    .dvhPOh {
      width:100%;
      display:flex;
      align-items:center;
      padding-left:10px;
      padding-right:10px;
      flex-direction:column;
      justify-content:center;
    }

    .mv_xp_event\:GV3221FkN7EEfyaInjN10 {
      padding-top:2rem;
      padding-bottom:1rem;
    }

    .bBkSzz {
      transition:all 300ms ease-in-out 0ms normal;
    }

    .ectglE {
      min-height:188px;
      transition:all 300ms ease-in-out 0ms normal;
    }

    .cJKwDu {
      flex:0;
      width:30px;
      height:auto;
      margin:0px;
      display:flex;
      object-fit:contain;
      align-items:center;
      justify-content:center;
    }

    .RaxzE {
      width:100%;
      height:auto;
      display:flex;
      object-fit:contain;
    }

    .dsJYEj {
      width:100%;
      display:block;
    }

    .cVvlTC {
      width:100%;
      padding-top:1rem;
    }

    .eOSHYi {
      width:100%;
      display:flex;
      row-gap:10px;
      column-gap:10px;
      align-items:center;
      padding-top:10px;
      padding-left:10px;
      padding-right:10px;
      flex-direction:column;
      padding-bottom:10px;
      justify-content:flex-start;
    }

    .cCYXsI {
      width:100%;
    }

    .furZbU {
      width:100%;
      display:flex;
      opacity:0.77;
      flex-wrap:wrap;
      font-size:12.55px;
      column-gap:15px;
      align-items:center;
      font-weight:500;
      padding-top:0px;
      padding-left:0px;
      padding-right:0px;
      flex-direction:row;
      padding-bottom:0px;
      justify-content:center;
    }

    .cdeeQn {
      width:100%;
      display:flex;
      background:var(--grey-100);
      align-items:flex-start;
      padding-top:10px;
      padding-left:10px;
      padding-right:10px;
      flex-direction:column;
      padding-bottom:10px;
      justify-content:center;
      border-top-left-radius:1rem;
      border-top-right-radius:1rem;
      border-bottom-left-radius:1rem;
      border-bottom-right-radius:1rem;
    }

    .dkXSDd {
      display:flex;
      row-gap:5px;
      column-gap:5px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .ebJlDp {
      display:flex;
      text-align:right;
      align-items:flex-end;
      line-height:15px;
      padding-left:10px;
      flex-direction:column;
      justify-content:center;
    }

    .dwZlkh {
      color:inherit;
      font-size:2.25rem;
      font-weight:var(--font-weight-bold);
    }

    .dwZlkh.sticky {
      position:sticky;
      background-color:#ffffff;
    }

    .exMwBX {
      width:100%;
      display:flex;
      min-height:51.5vh;
      align-items:center;
      padding-top:0px;
      padding-left:10px;
      padding-right:10px;
      flex-direction:column;
      padding-bottom:0px;
      justify-content:flex-start;
    }

    .cQqRIj {
      width:auto;
      display:flex;
      opacity:.7;
      align-items:center;
      flex-direction:column;
      justify-content:center;
    }

    .cmVDlO {
      color:var(--default-link-color, #2463ebff);
    }

    .etmPbD {
      width:100%;
      display:flex;
      row-gap:5px;
      column-gap:5px;
      align-items:flex-start;
      flex-direction:column;
      justify-content:center;
    }

    .HRTWW {
      width:100%;
      display:flex;
      row-gap:10px;
      column-gap:10px;
      align-items:center;
      padding-top:0px;
      padding-left:0px;
      padding-right:0px;
      flex-direction:column;
      padding-bottom:10px;
      justify-content:center;
    }

    .bSgwOF {
      width:100%;
      cursor:pointer;
      display:flex;
      font-size:18px;
      background:#ffffff;
      min-height:66px;
      transition:all 300ms cubic-bezier(0.42, 0, 0.58, 1);
      align-items:center;
      line-height:24px;
      padding-top:10px;
      border-color:var(--grey-200);
      border-style:solid;
      border-width:1px;
      padding-left:10px;
      padding-right:10px;
      flex-direction:row;
      padding-bottom:10px;
      justify-content:space-between;
      border-top-left-radius:1rem;
      border-top-right-radius:1rem;
      border-bottom-left-radius:1rem;
      border-bottom-right-radius:1rem;
    }

    .bSgwOF.onn {
      color:#000000;
      background:var(--grey-100);
      transition:all 300ms cubic-bezier(0.42, 0, 0.58, 1);
      font-weight:600;
      border-color:#000000;
      border-style:solid;
      border-width:3px;
    }

    .bSgwOF.disabled {
      color:#cccccc;
    }

    .eVkYjV {
      font-weight:500;
    }

    .bdyKZP {
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .eIRdmG {
      width:100%;
      display:flex;
      row-gap:10px;
      column-gap:10px;
      text-align:center;
      align-items:center;
      padding-top:0px;
      padding-left:0px;
      padding-right:0px;
      flex-direction:column;
      padding-bottom:0px;
      justify-content:flex-start;
    }

    .dEghrW {
      flex:1;
      width:100%;
      display:flex;
      text-align:center;
      align-items:center;
      padding-top:0px;
      padding-left:5px;
      padding-right:5px;
      flex-direction:column;
      padding-bottom:0px;
      justify-content:flex-start;
    }

    .cptFlI {
      width:100%;
      display:flex;
      row-gap:10px;
      position:relative;
      background:var(--grey-100);
      column-gap:10px;
      transition:all 300ms cubic-bezier(0.42, 0, 0.58, 1);
      align-items:center;
      padding-top:10px;
      padding-left:10px;
      padding-right:10px;
      flex-direction:row;
      padding-bottom:10px;
      justify-content:flex-start;
      border-top-left-radius:1rem;
      border-top-right-radius:1rem;
      border-bottom-left-radius:1rem;
      border-bottom-right-radius:1rem;
    }

    .cptFlI.onn {
      transition:all 300ms cubic-bezier(0.42, 0, 0.58, 1);
      align-items:flex-start;
      justify-content:flex-start;
    }

    .ePScgO {
      width:100%;
      display:flex;
      row-gap:2rem;
      column-gap:2rem;
      align-items:center;
      padding-top:10px;
      padding-left:15px;
      padding-right:10px;
      flex-direction:row;
      padding-bottom:10px;
      justify-content:space-between;
    }

    .dPYCvq {
      cursor:pointer;
      display:flex;
      opacity:0.55;
      row-gap:3px;
      column-gap:3px;
      align-items:center;
      font-weight:600;
      padding-left:6px;
      padding-right:6px;
      flex-direction:row;
      justify-content:flex-start;
    }

    .cBQAch {
      width:100%;
      height:100%;
      display:flex;
      background:#ffffff;
      align-items:center;
      font-family:"Poppins";
      justify-content:flex-start;
    }

    .ezmPIq {
      width:auto;
      height:80px;
    }

    .dCZaTD {
      top:0px;
      width:100%;
      height:auto;
      object-fit:cover;
    }

    .dPpkaa {
      width:100%;
      height:100%;
      display:flex;
      row-gap:10px;
      column-gap:10px;
      min-height:55vh;
      text-align:center;
      align-items:center;
      font-weight:500;
      line-height:1.5;
      padding-top:0px;
      padding-left:0px;
      padding-right:0px;
      flex-direction:column;
      padding-bottom:2rem;
      justify-content:flex-start;
    }

    .eZOyux {
      font-size:12px;
      max-width:303px;
      min-height:80px;
    }

    .ffcaZm {
      font-size:1.5rem;
      font-weight:700;
      line-height:1.1;
    }

    .dPFtqq {
      font-weight:600;
    }

    .btwVPu {
      width:100%;
      display:flex;
      row-gap:10px;
      background:linear-gradient(#ffffff00 36%, #ffffff 100%) scroll border-box padding-box repeat repeat 0% 0% / auto;
      column-gap:10px;
      align-items:center;
      flex-direction:column;
      justify-content:flex-start;
    }

    .w_xp_event\:FXZ9dh1nKFammB4GsUK9k {
      animation:fadeIn 3s none;
    }

    .fCcFhp {
      top:0px;
      color:#ffffff;
      width:100%;
      height:50px;
      z-index:99;
      position:fixed;
      flex-wrap:nowrap;
      align-items:center;
      padding-top:5px;
      padding-left:5px;
      padding-right:5px;
      flex-direction:row;
      padding-bottom:5px;
      justify-content:space-between;
      background-color:#000000;
    }

    .cTczPx {
      width:100%;
      cursor:pointer;
      height:40px;
      display:flex;
      align-items:start;
      flex-direction:column;
      justify-content:center;
    }

    .flaTex {
      cursor:pointer;
      height:100%;
      animation:2s ease 0ms 1 normal none running animation-empty;
      margin-top:0px;
      align-items:center;
      padding-top:4px;
      margin-bottom:0px;
      padding-bottom:4px;
      justify-content:center;
    }

    .fBEMUv {
      color:#ffffff;
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .fmGlMv {
      width:50px;
    }

    .eFeuxk {
      width:50px;
      display:flex;
      align-items:flex-end;
      justify-content:center;
    }

    .gferT {
      color:#ffffff;
      width:100%;
      display:flex;
      opacity:0.55;
      row-gap:10px;
      animation:fadeIn 1s none;
      column-gap:10px;
      text-align:center;
      align-items:center;
      font-weight:600;
      padding-top:3rem;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:column;
      padding-bottom:3rem;
      justify-content:center;
    }

    .fHaTNg {
      width:100%;
      height:100%;
      display:flex;
      animation:fadeIn 1.5s none;
      min-height:50vh;
      overflow-x:clip;
      overflow-y:auto;
      align-items:center;
      padding-top:0px;
      padding-left:0px;
      padding-right:0px;
      flex-direction:column;
      padding-bottom:0px;
      justify-content:flex-start;
      border-top-left-radius:2rem;
      border-top-right-radius:2rem;
      border-bottom-left-radius:0rem;
      border-bottom-right-radius:0rem;
    }

    .fCgxTp {
      color:var(--brand-color, #ea212c);
      display:inline-block;
      font-weight:700;
    }

    .dVnpMa {
      color:inherit;
      display:inline-block;
      font-size:12px;
      text-align:center;
      padding-bottom:20px;
    }